std::ranges::enumerate_view::iterator::operator[](3)

NAME
std::ranges::enumerate_view::iterator::operator[] - std::ranges::enumerate_view::iterator::operator[]

Synopsis
   constexpr auto operator[]( difference_type n ) const (since C++23)
       requires ranges::random_access_range<Base>
   Returns an element at specified relative location. Equivalent to:
   return reference-type(pos_ + n, current_[n]);.

Parameters
   n - position relative to current location

Return value
   The element at displacement n relative to the current location.

Example
    This section is incomplete
    Reason: no example

See also
   operator* accesses the element
   (C++23) (public member function)

Category:
     * Todo no example